@charset "utf-8";

/*eyelash.html*/


.eyelash_tenpo {
	width:450px;
	margin:0 auto;
}



.eyelash {
	width:558px;
	height:1500px;
	margin:0 auto 0;
	background-image:url(../eyelash/eyelash_design_bg-trans.png);
	background-repeat:no-repeat;
}


.eyelash p {
	margin-bottom:15px;
}

.eyelashdl {
	margin:30px 0 50px;
}

.eyelash dt {
	position:relative;
	margin:15px 20px 5px 15px;
}

.eyelash dt:before {
	content:"・";
}

.eyelash dt .kakaku {
	position:absolute;
	right:0;
	top:0;
}

.eyelash dd {
	margin:0 0 0 80px;
}

.futoji {
	color:#594331;
	font-size:15px;
	font-weight:bold;
}

.tel {
	color:#594331;
	font-size:25px;
	font-weight:bold;
}

.red {
	color:#990000;
}



.matuge {
	position:relative;
	width:100%;
	height:197px;
	background-image:url(../eyelash/eyelash02-trans.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}



.matuge p {
	position: absolute;
	left: 159px;
	top: 60px;
	color: #000;
}

.tyuui {
	width:540px;
	height:350px;
	margin:0 auto;
	background-image:url(../eyelash/tyuui_bg-trans.png);
	background-position:center;
	background-repeat:no-repeat;
	padding:100px 0 0 0;
}



	
#footer_left {
	position: absolute;
	height:424px;
	left:0;
	bottom:0;
}

#footer_left img {
	position:absolute;
	left:0;
	bottom:0;
}

.matuge02 {
	position:relative;
	width:100%;
	height:197px;
	background-image:url(../eyelash/eyelash02-trans.png);
	background-position:right top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}



.matuge02 p {
	position: absolute;
	left: 159px;
	top: 60px;
	color: #000;
}